### Function

# Gimp icon_theme_dir

since: 2.10.4

#### Declaration [src]

    const gchar*
    gimp_icon_theme_dir (
      void
    )

#### Description [src]

Returns the directory of the current icon theme.

This is a constant value given at plug-in configuration time.

Available since: 2.10.4

#### Return value

Type: `const gchar*`

The icon theme directory.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.